<?php

if ( ! function_exists( 'calla_elated_register_social_icons_widget' ) ) {
	/**
	 * Function that register social icon widget
	 */
	function calla_elated_register_social_icons_widget( $widgets ) {
		$widgets[] = 'CallaElatedClassIconsGroupWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_social_icons_widget' );
}